.user-slider {
    /* border:2px solid black; */
    width: 90%;
    /* margin-left: 6%; */
}

.user-category-count {
    /* border:2px solid black; */
    padding-left: 8%;
}

.user-category-count span {
    font-family: 'Playfair Display', serif;
}

.search-item {
    width: 30vw;
    margin-left: 30%;
}

.pagination .page-link {
    color: black; /* Default text color for inactive buttons */
    border-radius: 47%;
}

.pagination .page-link.orange {
    color: white; /* Text color for active button */
    background-color: orange;
}
